/* START OF HOMEPAGE MID SECTION STYLING */
@media screen and (min-width: 1450px) {
    #home-mid-section .container {
        max-width: 1388px;
        padding: 0;
        padding-right: 3px;
    }    
    #home-mid-section h3 {
        margin-top: 20px;
    }
}
#home-mid-section {
    padding: 87px 0 114px;
    background-image: url("/images/home/home-bgrnd-about.jpg");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}
#home-mid-section .container {
    display: grid;
    grid-template-columns: auto 596px;
    gap: 30px;
}
#home-mid-section h3 {
    font-size: 40px;
    font-weight: 600;
    line-height: 36px;
    margin-bottom: 38px;
    margin-left: 1px;
}
#home-mid-section p {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 24px;
}
#home-mid-section img {
    width: 100%;
}
#home-mid-section .text-content {
    max-width: 553px;
}
@media screen and (max-width: 1399px) and (min-width: 767px) {
    #home-mid-section .container {
        max-width: 95%;
        padding-inline: 0;
        display: grid;
        grid-template-columns: 45% auto;
    }
}
@media screen and (max-width: 1099px) {
    #home-mid-section h3 {
        font-size: 32px;
        line-height: 36px;
        margin-bottom: 24px;
    }
    #home-mid-section p {
        font-size: 16px;
        font-weight: 400;
        line-height: 21px;
        margin-bottom: 20px;
    }
  
}
@media screen and (max-width: 767px) {
    #home-mid-section {
        order: 5;
        padding: 57px 0 21px;
    }
    #home-mid-section .container {
        display: grid;
        grid-template-columns: 1fr;
        gap: 24px;
        padding-inline: 29px;
    }
    #home-mid-section .image-content {
        grid-row-start: 2;
        padding-bottom: 8px;
    }
    #home-mid-section h3 {
        margin: 0;
        font-size: 32px;
        font-weight: 600;
        line-height: 36px;
    }
}
/* END OF HOMEPAGE MID SECTION STYLING */
/* START OF HOMEPAGE GRID SECTION STYLING */
#grid_section {
    min-height: 580px;
    background: white;
}
/* END OF HOMEPAGE GRID SECTION STYLING */


/* section-w-background */

.section-w-background {
    min-height: 582px;
    background-image: url("/images/home/home-bgrnd-finance.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 23px;
}
#home-sell.section-w-background {
    background-image: url("/images/home/home-bgrnd-sell-car.jpg");
}
.section-w-background h3 {
    font-size: 48px;
    font-weight: 600;
    line-height: 36px;
}
.section-w-background p {
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin: 26px auto 30px;
    max-width: 686px;
}
#home-sell.section-w-background h3{
    text-transform: capitalize;
    margin-bottom: 12px;
    margin-top: 5px;
}

.section-w-background .dark-btn {
    max-width: 359px;
}
@media screen and (max-width: 767px) {
    .section-w-background h3 {
        font-size: 32px;
        line-height: 36px;
    }
    .section-w-background p {
        font-size: 16px;
        font-weight: 400;
        line-height: 21px;
        margin-bottom: 27px;
    }
    .section-w-background {
        order: 4;
        padding-inline: 25px;
        justify-content: start;
        padding-top: 139px;
        background-image: url("/images/home/mobile-home-bgrd-finance.jpg");
    }
    #home-sell.section-w-background {
        order: 6;
        background-position: center left 27%;
        padding-top: 109px;
    }
    .section-w-background .dark-btn {
        max-width: 270px;
    }
}
@media screen and (max-width: 767px) {
    #home-sell.section-w-background h3{
        margin: 0;
        text-transform: none;
    }
    .section-w-background p {
        max-width: 325px;
    }
    #home-sell.section-w-background p {
        max-width: 289px;
        margin-bottom: 38px;
    }
}